@charset "utf-8";
.main_bg{
    position: relative;
    margin: 0 auto;
    width: 100%;
    background: #fbfbe1;
    padding: 5% 0 0;
    font-family: "Noto Sans JP", sans-serif;
}
.main_bg .event_intro{
    text-align:center;
    padding:1% 2% 0;
    font-size: 5.5vw;
    color:#99425d;
    font-family: "Kaisei Opti", serif;
    font-weight: 400;
}
.main_bg .stamp{
    margin:0 auto 1.5%;
    display:block;
    width:85%;
    animation: poyopoyo 1.8s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
.main_bg .eventlogo{
    margin: 3% auto 5%;
    display:block;
    width: 95%;
}
.main_bg .event_date{
    background: #99425d;
    color: #fff;
    text-align:center;
    margin: 2% auto 0;
    padding: 2.5%;
    font-size: 5.2vw;
    font-weight: 700;
    font-family: "Murecho", sans-serif;
    letter-spacing: 1px;
}
.main_bg .shop_wrap{
    /* margin: 5% auto; */
    background: #f8d700;
    padding: 5% 0;
}
.main_bg .intro_wrap{
    background: #fbfbe1;
    padding: 5% 3%;
    color:#99425d;
    text-align: center;
}
.main_bg .shop_title,.info_title,.intro_title{
    text-align:center;
    font-size: 2.8rem;
    font-weight: 800;
}
.main_bg .intro_title{
    background-image: linear-gradient(rgba(0, 0, 0, 0) 50%, rgb(255 234 95) 50%);
}

.main_bg .shop_title{
    color:#99425d;
}
.main_bg .info_title{
    color:#fff;
}
.main_bg .shop_title::before {
    content: "LINE UP";
    display: block;
    font-size: 1.8rem; /* お好みで調整 */
    margin-bottom: -1.5%;
    color: #99425d91; /* タイトルと同じ色にしています */
    font-weight: 600;
    text-align: center;
}
.main_bg .info_title::before {
    content: "INFORMATION";
    display: block;
    font-size: 1.8rem; /* お好みで調整 */
    margin-bottom: -1.5%;
    color: #ffffff91; /* タイトルと同じ色にしています */
    font-weight: 600;
    text-align: center;
}
.main_bg .intro_text{
    text-align:start;
    font-size: 3.7vw;
    font-weight: 700;
    /* margin: 1% auto; */
    /* padding:5%; */
    line-height: 1.6;
}
.main_bg .event_link{
    display:block;
    margin:0 auto;
    width:90%;
}

.main_bg .shop_flexwrap{
    display:flex;
    flex-wrap:wrap;
    align-items:flex-start;
    justify-content:center;
    margin: 2% auto 0;
    max-width: 1000px;
    padding: 1%;
}
.main_bg .comingsoon{
    color:#99425d;
    text-align: center;
    font-size: 1.7rem;
    /* font-weight: 700; */
    margin: 5% auto;
}

.main_bg .shop_flexcontents{
    width:92%;
    position:relative;
    background: #fbfbe1;
    border-radius:15px;
    overflow:hidden;
    border:2px solid #99425d;
    margin-bottom: 5%;
    box-shadow: 5px 5px 0px 0px rgb(127 12 12 / 20%);
}
.main_bg .first_tag{
    position: relative;
    /* padding: 12px 16px 12px 52px; */ /* 左にワッペン分の余白 */
}

.main_bg .first_tag::before{
    content: "初";
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #f8d700;
    color: #99425d;
    font-size: 1.4rem;
    font-weight:900;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 0 rgba(0,0,0,.15);
}
.main_bg .shop_flexwrap::after{
  content:"";
  display: block;
  width:31%;
}
.main_bg .shop_area_textonly {
    font-size: 1.5rem;
    color: #fff;
    text-align: center;
    background: #99425d;
    padding: 3%;
}

.main_bg .shop_catchcopy {
    display:inline-block;
    font-size: 1.4rem;
    font-weight:normal;
    border-bottom:2px dotted #99425d;
    padding: 0 2%;
    margin-bottom:1%;
}
.main_bg .shop_name_textonly {
    font-size: 1.7rem;
    font-weight:700;
    text-align: center;
    color:#99425d;
    padding:1.5% 0.5% 2.5%;
}
.main_bg .shop_photo{
    display:block;
    margin:0 auto;
    padding: 3% 3% 1%;
}
.main_bg .shop_area {
    font-size: 2rem;
    position: absolute;
    top: 0;
    right: 0;
    transform: rotate(45deg) translate(1.4em, -3em);
    color: #fff;
    min-width: 8em;
    text-align: center;
    background: #99425de3;
    letter-spacing: 0.2em;
    padding: 2.5em 0 0.2em 0;
}
.main_bg .shop_name{
    text-align:center;
    margin: 1% 1% 2%;
    color:#99425d;
    font-size: 1.5rem;
    font-weight: 500;
}
.main_bg .shop_caution{
    text-align: start;
    padding:0 4%;
}
.main_bg .pricelist_link{
    display:block;
    margin: 5% auto 10%;
    text-align: center;
    background: #99425d;
    color: #fff;
    width: 90%;
    font-size: 2.3rem;
    font-weight: bold;
    padding: 4% 0;
    border-radius: 10px;
}
.main_bg .map_img{
    width:100%;
    display:block;
    margin:5% auto 0;
    padding:3%;
}
.main_bg .map_caution{
    display:block;
    margin: 3% auto;
    background:#fff;
    padding: 3%;
    width: 94%;
}
.main_bg .map_caution p{
    margin-bottom:2%;
    font-weight:bold;
    font-size:120%;
}
.main_bg .map_caution li{
    margin-bottom:5%;
}
.main_bg .info_wrap{
    background:#99425d;
    color:#fff;
    padding: 5% 0;
}
.main_bg .info_flexwrap{
    display:block;
    margin:0 auto;
    width: 90%;
    font-size: 1.7rem;
    max-width: 1000px;
}
.main_bg .info_flexcontents{
    display:block;
    flex-wrap:wrap;
    justify-content:center;
    border-bottom: 1.2px solid #fff;
    margin: 2% auto;
    padding: 1% 0 3%;
}
.main_bg .info_flextitle{
    width: 100%;
    color:#f8d700;
    font-weight:700;
}
.main_bg .info_flextext{
    width: 100%;
}
.main_bg .ticket_link{
    display:block;
    border:1.5px solid #fff;
    margin: 4% auto;
    padding: 3%;
    color:#fff
}
.main_bg .info_cautionwrap{
    border:1.2px solid #fff;
    width:90%;
    margin:0 auto;
    padding:1%;
    margin:3% auto;
    max-width: 1000px;
}
.main_bg .info_flextext ul li{
    text-indent: -1em;
    padding-left: 1em;    
}
.main_bg .info_faq{
    text-align:center;
    font-weight:500;
    padding:5%;
}

.main_bg .sp_none{
	display: none;
}


/*グレーアウト　終わり*/
#footer{
	margin:0px !important;
}
